Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl -X GET "https://api.klipl.ink/v1/domains" \ -H "Authorization: Bearer YOUR_API_KEY"
{ "success": true, "domains": [ { "domain": "go.example.com", "subdomain": "go", "root_domain": "example.com", "created_at": "2025-06-14T17:15:50.000Z" }, { "domain": "link.your-website.com", "subdomain": "link", "root_domain": "your-website.com", "created_at": "2025-05-10T09:30:00.000Z" } ] }
Returns a list of all custom domains associated with the authenticated user’s account.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
List of domains
true
Show child attributes